oro:
    checkout:
        entity_label: Open Order
        entity_plural_label: Open Orders
        id.label: Id
        owner.label: Owner
        account.label: Global Address Book
        account_user.label: My Address Book
        organization.label: Organization
        customer_notes.label: Customer Notes
        customer_notes.frontend.label: Notes
        po_number.label: PO Number
        ship_until.label: Do Not Ship Later Than
        billing_address.label: Billing Address
        shipping_address.label: Shipping Address
        save_billing_address.label: Save address to my address book
        save_shipping_address.label: Save address to my address book
        ship_to_billing_address.label: Ship to billing address
        quoted_shipping_amount.label: Quoted shipping amount
        preferred_shipping_method.label: Preferred shipping method
        source.label: Source
        currency.label: Currency
        website.label: Website
        shipping_estimate_amount.label: Shipping Estimate Ammount
        shipping_estimate_currency.label: Shipping Estimate Currency
        shipping_method.label: Shipping Method
        shipping_method_type.label: Shipping Method Type
        payment_method.label: Payment Method
        order.label: Order
        created_at.label: Started At
        updated_at.label: Last Updated
        shipping_cost.label: Shipping
        ordered_by.label: Ordered By
        checkout_type.label: Checkout Type
        line_items_count.label: Items
        started_from.label: Started From
        order_history.label: Order History

        basecheckout:
            entity_label: Base Checkout
            entity_plural_label: Base Checkouts
            id.label: Id
            owner.label: Owner
            account.label: Global Address Book
            account_user.label: My Address Book
            organization.label: Organization
            customer_notes.label: Customer Notes
            customer_notes.frontend.label: Notes
            po_number.label: PO Number
            ship_until.label: Do Not Ship Later Than
            quoted_shipping_amount.label: Quoted shipping amount
            preferred_shipping_method.label: Preferred shipping method
            source.label: Source
            currency.label: Currency
            website.label: Website
            shipping_estimate_amount.label: Shipping Estimate Ammount
            shipping_estimate_currency.label: Shipping Estimate Currency
            payment_method.label: Payment Method
            created_at.label: Started At
            updated_at.label: Last Updated
            shipping_cost.label: Shipping
            ordered_by.label: Ordered By
            checkout_type.label: Checkout Type

        checkoutsource:
            entity_label: Checkout Source
            entity_plural_label: Checkout Sources
            id.label: Id

        billing_information: Billing Information
        shipping_information: Shipping Information
        shipping_method: Shipping Method
        payment: Payment

        order_review:
            label: Order Review
            shipping_date: Do not ship later than
            shipping_date_placeholder: ""
            note: Notes
            note_placeholder: ""
            po_number_placeholder: ""
            po_number: PO Number

        order_summary:
            label: Order Summary
            items: Items
            subtotal: Subtotal
            edit_order: Edit Order
            item: Item
            sku: SKU
            quantity : Quantity
            price : Price
            price_per_item: Price per item
            total_price: Row Total
            total_qty: Total QTY

        title:
            step.label: '%step_label%'

        workflow:
            condition:
                shipping_method_supports.message: Shipping Method is not supported
            view_options.label: View Options for this Order
            unavailable_transition.message: 'This action is not available, reason:'
            b2b_flow_checkout:
                label: Checkout

                attribute:
                    remove_source.label: Remove Source Entity

                step:
                    enter_billing_address.label: Billing Information
                    enter_shipping_address.label: Shipping Information
                    enter_shipping_method.label: Shipping Method
                    enter_payment.label: Payment
                    order_review.label: Order Review

                transition:
                    continue_to_shipping_address.label: Continue
                    continue_to_shipping_method.label: Continue
                    continue_to_payment.label: Continue
                    continue_to_order_review.label: Continue
                    back_to_billing_address.label: Edit Billing Information
                    back_to_shipping_address.label: Edit Shipping Information
                    back_to_shipping_method.label: Edit Shipping Method
                    back_to_payment.label: Edit Payment
                    transitions.back_to_payment.label: Edit Payment
                    place_order.label: Submit Order
                    back.label: Back

                form:
                    save_address.label: Save address
                    ship_to_this_address.label: Ship to this address
                    use_billing_address.label: Use billing address
                    required.label: Required Field

                    placeholder:
                        address:
                            label: ""
                            organization: ""
                            street: ""
                            street2: ""
                            city: ""
                            zip: ""
                            phone: ""
                        name:
                            prefix: ""
                            first_name: ""
                            middle_name: ""
                            last_name: ""
                            sufix: ""
        form:
            address.manual: Enter other address
            address.select.billing.label: SELECT BILLING ADDRESS
            address.select.shipping.label: SELECT SHIPPING ADDRESS

        grid:
            total.label: Total
            subtotal.label: Subtotal
            checkout_link.label: Check Out
            delete.label: Delete

        workflow.condition:
            order_line_item_has_count.message: No products can be added to this order. Please create an RFQ to request price.
            content_of_order_was_changed.message: |-
                There was a change to the contents of your order.
                Please review the order information before proceeding to the next step.

        order.line_items.line_item_has_no_price.message: Some products have not been added to this order. Please create an RFQ to request price.

        system_configuration:
            fields:
                frontend_open_orders_separate_page.title: 'Show open orders on a separate page'
            groups:
                open_orders.title: 'Open Orders'

        privilege:
            category.checkout.label: 'Checkout'
